summaryrefslogtreecommitdiff
path: root/sync.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sync.sh')
-rwxr-xr-xsync.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/sync.sh b/sync.sh
index c71f712..c2573f5 100755
--- a/sync.sh
+++ b/sync.sh
@@ -6,9 +6,7 @@ rm -rf "$CONFIG/lua"
# Check dependencies
which nvim >/dev/null 2>&1 ||
(echo "Neovim not installed!" && exit 1)
-which luarocks >/dev/null 2>&1 ||
- (echo "Luarocks not installed!" && exit 1)
-luarocks list | grep "fennel" >/dev/null 2>&1 ||
+which fennel >/dev/null 2>&1 ||
(echo "fennel is not installed" && exit 1)
# Bootstrap installment